{
  "layout": {
    "viewCenter": {
      "latitude": 44.805240,
      "longitude": 20.476604
    },
    "zoom": 6
  },
  "dataSources": [
    {
      "concept": "http://dbpedia.org/ontology/Museum",
      "service": {
        "id": "Belgrade Museums",
        "displayName": "Museums",
        "serviceUrl": "http://dbpedia.org/sparql",
        "defaultGraphUris": [
          "http://dbpedia.org"
        ],
        "geoMapFactory": "wkt"
      }
    }
  ]
}
